We’re here to help.

[4-4-22] Aquifer’s analysis has determined that the Aqueduct Learning Management System is not susceptible to the Spring4Shell  CVE-2022-22965 vulnerability.

 

[12-17-21] Aquifer’s analysis has determined that the Aqueduct Learning Management System is not susceptible to the Log4j 2.x CVE-2021-44228 vulnerability.

Have you reviewed our Resources & Tools?

That’s where you’ll find a wealth of information—including step-by-step instructions to walk you through Aqueduct, our learning management system.


If you’ve reviewed our information and still need tech support, please complete a support ticket below: